
/*Slider*/
.slider-relative {
	position:relative;
	height: 833px;
	overflow:hidden;
	top: -45px;
}

.slider {
	position:absolute;
	overflow:hidden;
	left: 50%;
	margin-left: -1050px;
	top: 0;
	z-index: 2;
}

.pagination {
	position:absolute;
	top: 705px;
	right:50%;
	margin-right: -1050px;
	width: 1520px;
	padding-top: 67px;
	padding-left: 580px;
	background: url(../images/white_top.png) no-repeat left top;
	height: 61px;
	display:inline-block;
	z-index: 200 !important;
}
.pagination li {
	float:left;
	display:inline-block;
	width:17px;
	height:17px;
	margin-right:7px;
}
.pagination li a {
	display:block;
	width:17px;
	height:17px;
	background:url(../images/pagination.png) left 0 no-repeat;
}
.pagination li.current, .pagination li:hover {
}
.pagination li.current a, .pagination li:hover a {
	background:url(../images/pagination.png) right 0 no-repeat;
}
